﻿
.logo-group {
    display: flex;
    gap: 40px;
}


.block-top {
    width: 16%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.top-icon {
    width: 80px;
    height: 60px;
    object-fit: contain;
}

.top-text {
    font-size: 26px;
    font-weight: bold;
    color: #222;
}


.border-wrap {
    width: 86%;
    display: flex;
    flex-direction: column;
}


.logo-block {
    display: flex;
}

.title-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 15px;
}

.block-title {
    font-size: 20px;
    font-weight: bold;
    color: #3c7e37;
    display: inline-block;
    white-space: nowrap;
    width: 240px;
    text-align: right;
}


.logo-item {
    display: flex;
    flex-wrap: nowrap;
    width: auto;
    height: 70px;
}

    .logo-item img {
        border: 1px solid #ddd;
        width: 200px;
        height: 70px;
        object-fit: contain;
        cursor: pointer;
        border-radius: 12px;
        box-shadow: inset 0 4px 12px -4px rgb(4 0 0 / 28%);
        margin-right: 10px;
    }

        .logo-item img:last-child {
            margin-right: 0;
        }

        .logo-item img:hover {
            opacity: 0.85;
        }

.img-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    width: 100%;
}

    .img-wrap.single-img {
        justify-content: center;
    }

    .img-wrap.double-img {
        justify-content: center;
        max-width: 424px;
        margin: 0 auto;
    }

        .img-wrap.double-img .logo-item {
            flex: 0 0 200px;
            width: 200px;
        }

.b-line {
    border-bottom: 5px solid #c9ebb9;
    padding-bottom: 40px;
    margin: 40px 0;
}
